.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.834000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.360000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.628000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.643962,0.000000,0.000000,0.663878,0,0);-ms-transform:matrix(0.643962,0.000000,0.000000,0.663878,0,0);-webkit-transform:matrix(0.643962,0.000000,0.000000,0.663878,0,0);}
.m0{transform:matrix(0.663878,0.000000,0.000000,0.663878,0,0);-ms-transform:matrix(0.663878,0.000000,0.000000,0.663878,0,0);-webkit-transform:matrix(0.663878,0.000000,0.000000,0.663878,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-5.696000px;}
.lsa{letter-spacing:-4.752000px;}
.ls4{letter-spacing:-4.476800px;}
.ls1{letter-spacing:-0.643200px;}
.ls3{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003200px;}
.ls7{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.352000px;}
.ls9{letter-spacing:0.355200px;}
.ls6{letter-spacing:0.531200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-6.444800px;}
.ws7{word-spacing:-2.313600px;}
.ws5{word-spacing:-1.033600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.889600px;}
.ws3{word-spacing:1.000800px;}
.ws1{word-spacing:1.112000px;}
.ws6{word-spacing:1.223200px;}
._0{margin-left:-4.796000px;}
._9{margin-left:-3.680000px;}
._2{margin-left:-2.524000px;}
._5{margin-left:-1.194400px;}
._1{width:1.116000px;}
._8{width:2.413600px;}
._a{width:4.650800px;}
._3{width:6.546400px;}
._6{width:8.016000px;}
._7{width:9.705600px;}
._4{width:11.363200px;}
._b{width:16.377600px;}
._d{width:17.891200px;}
._c{width:33.360000px;}
._e{width:355.856400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:40.040000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.y0{bottom:9.294292px;}
.y28{bottom:20.958894px;}
.y4{bottom:149.476648px;}
.y3{bottom:181.342792px;}
.y27{bottom:211.087448px;}
.y2{bottom:213.208937px;}
.y26{bottom:242.288652px;}
.y25{bottom:296.297518px;}
.y24{bottom:322.852639px;}
.y23{bottom:356.709355px;}
.y22{bottom:390.566071px;}
.y21{bottom:417.121192px;}
.y20{bottom:470.231432px;}
.y1f{bottom:496.786553px;}
.y1e{bottom:523.341673px;}
.y1d{bottom:549.896793px;}
.y1c{bottom:576.451914px;}
.y1b{bottom:603.007034px;}
.y1a{bottom:644.617049px;}
.y19{bottom:671.172169px;}
.y18{bottom:754.392199px;}
.y17{bottom:780.947319px;}
.y16{bottom:807.502439px;}
.y15{bottom:834.057560px;}
.y14{bottom:860.612680px;}
.y13{bottom:889.426048px;}
.y12{bottom:969.091409px;}
.y11{bottom:995.646529px;}
.y10{bottom:1022.201649px;}
.yf{bottom:1048.756770px;}
.ye{bottom:1075.311890px;}
.yd{bottom:1101.867011px;}
.y5{bottom:1110.285780px;}
.yc{bottom:1128.422131px;}
.yb{bottom:1154.977251px;}
.ya{bottom:1181.532372px;}
.y9{bottom:1210.345739px;}
.y1{bottom:1228.861031px;}
.y8{bottom:1236.900860px;}
.y7{bottom:1273.199585px;}
.y6{bottom:1394.165328px;}
.h9{height:17.280000px;}
.h4{height:18.720000px;}
.h7{height:22.112000px;}
.h6{height:24.876000px;}
.h3{height:27.640000px;}
.h2{height:27.667640px;}
.h8{height:30.404000px;}
.h5{height:33.168000px;}
.h1{height:1294.562117px;}
.h0{height:1338.399575px;}
.w2{width:872.335703px;}
.w1{width:873.663459px;}
.w0{width:956.000000px;}
.x4{left:15.933072px;}
.x0{left:41.160437px;}
.x5{left:42.488193px;}
.x7{left:45.546280px;}
.x8{left:50.804098px;}
.x6{left:53.073595px;}
.xb{left:62.198996px;}
.x3{left:67.460893px;}
.x9{left:75.656069px;}
.xa{left:76.796877px;}
.xc{left:79.404059px;}
.x2{left:92.654798px;}
.xd{left:110.660498px;}
.xe{left:392.704821px;}
.x1{left:823.241394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.859963pt;}
.lsa{letter-spacing:-2.385981pt;}
.ls4{letter-spacing:-2.247803pt;}
.ls1{letter-spacing:-0.322951pt;}
.ls3{letter-spacing:-0.001607pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001607pt;}
.ls7{letter-spacing:0.160672pt;}
.ls8{letter-spacing:0.176739pt;}
.ls9{letter-spacing:0.178346pt;}
.ls6{letter-spacing:0.266716pt;}
.ws2{word-spacing:-3.235936pt;}
.ws7{word-spacing:-1.161659pt;}
.ws5{word-spacing:-0.518971pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.446668pt;}
.ws3{word-spacing:0.502502pt;}
.ws1{word-spacing:0.558336pt;}
.ws6{word-spacing:0.614169pt;}
._0{margin-left:-2.408073pt;}
._9{margin-left:-1.847729pt;}
._2{margin-left:-1.267301pt;}
._5{margin-left:-0.599709pt;}
._1{width:0.560344pt;}
._8{width:1.211869pt;}
._a{width:2.335168pt;}
._3{width:3.286949pt;}
._6{width:4.024836pt;}
._7{width:4.873184pt;}
._4{width:5.705466pt;}
._b{width:8.223198pt;}
._d{width:8.983177pt;}
._c{width:16.750065pt;}
._e{width:178.675598pt;}
.fs2{font-size:16.067209pt;}
.fs4{font-size:18.075610pt;}
.fs1{font-size:20.084011pt;}
.fs0{font-size:20.104095pt;}
.fs5{font-size:22.092412pt;}
.fs3{font-size:24.100813pt;}
.y0{bottom:4.666667pt;}
.y28{bottom:10.523467pt;}
.y4{bottom:75.052267pt;}
.y3{bottom:91.052267pt;}
.y27{bottom:105.987067pt;}
.y2{bottom:107.052267pt;}
.y26{bottom:121.653200pt;}
.y25{bottom:148.771067pt;}
.y24{bottom:162.104400pt;}
.y23{bottom:179.103867pt;}
.y22{bottom:196.103333pt;}
.y21{bottom:209.436667pt;}
.y20{bottom:236.103333pt;}
.y1f{bottom:249.436667pt;}
.y1e{bottom:262.770000pt;}
.y1d{bottom:276.103333pt;}
.y1c{bottom:289.436667pt;}
.y1b{bottom:302.770000pt;}
.y1a{bottom:323.662400pt;}
.y19{bottom:336.995733pt;}
.y18{bottom:378.780533pt;}
.y17{bottom:392.113867pt;}
.y16{bottom:405.447200pt;}
.y15{bottom:418.780533pt;}
.y14{bottom:432.113867pt;}
.y13{bottom:446.581067pt;}
.y12{bottom:486.581067pt;}
.y11{bottom:499.914400pt;}
.y10{bottom:513.247733pt;}
.yf{bottom:526.581067pt;}
.ye{bottom:539.914400pt;}
.yd{bottom:553.247733pt;}
.y5{bottom:557.474800pt;}
.yc{bottom:566.581067pt;}
.yb{bottom:579.914400pt;}
.ya{bottom:593.247733pt;}
.y9{bottom:607.714933pt;}
.y1{bottom:617.011467pt;}
.y8{bottom:621.048267pt;}
.y7{bottom:639.273867pt;}
.y6{bottom:700.010800pt;}
.h9{height:8.676293pt;}
.h4{height:9.399317pt;}
.h7{height:11.102441pt;}
.h6{height:12.490247pt;}
.h3{height:13.878052pt;}
.h2{height:13.891930pt;}
.h8{height:15.265857pt;}
.h5{height:16.653662pt;}
.h1{height:650.000000pt;}
.h0{height:672.010800pt;}
.w2{width:438.000000pt;}
.w1{width:438.666667pt;}
.w0{width:480.007867pt;}
.x4{left:8.000000pt;}
.x0{left:20.666667pt;}
.x5{left:21.333333pt;}
.x7{left:22.868800pt;}
.x8{left:25.508752pt;}
.x6{left:26.648267pt;}
.xb{left:31.230133pt;}
.x3{left:33.872133pt;}
.x9{left:37.986933pt;}
.xa{left:38.559733pt;}
.xc{left:39.868800pt;}
.x2{left:46.522000pt;}
.xd{left:55.562667pt;}
.xe{left:197.177200pt;}
.x1{left:413.349733pt;}
}
